.ContainerPanel {
	border: solid 1px #c2d5ec;
	margin-top: 6px;
}

.collapsePanelHeader {
	width: 100%;
	height: 30px;
	background-image: url(../images/panel-colapsable/bg-menu-main.png);
	background-repeat: repeat-x;
}

.HeaderContent {
	float: left;
	padding: 5px 5px 5px 2px;
	font-weight: bold;
}

.Content {

	padding: 0px 20px 10px 10px;
		
}

.ArrowExpand {
	background-image: url(../images/panel-colapsable/expand_blue.jpg);
	width: 12px;
	height: 11px;
	float: left;
	margin-top: 7px;
	margin-left: 5px;
}

.ArrowExpand:hover {
	cursor: hand;
}

.ArrowClose {
	background-image: url(../images/panel-colapsable/collapse_blue.jpg);
	width: 12px;
	height: 11px;
	float: left;
	margin-top: 7px;
	margin-left: 5px;
}

.ArrowClose:hover {
	cursor: hand;
}